
Foreman - Bug #2401

Unable to create new user

04/15/2013 09:30 AM - Lukas Zapletal

Status: Closed   

Priority: Normal   

Assignee: Lukas Zapletal   

Category: Authentication   

Target version: 1.2.0   

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

Can't mass-assign protected attributes: admin

Related issues:

Related to Foreman - Bug #2553: API does not allow admin flag to be set Closed 05/23/2013

Associated revisions

Revision 463ff2ed - 05/09/2013 04:13 AM - Lukas Zapletal

fixes #2401 - cannot create new admin user

History

#1 - 04/15/2013 09:32 AM - Lukas Zapletal

This could fix it - https://github.com/theforeman/foreman/pull/473

#2 - 05/07/2013 09:36 AM - Lukas Zapletal

https://github.com/theforeman/foreman/pull/591

#3 - 05/07/2013 09:37 AM - Dominic Cleal

- Category set to Authentication

- Status changed from New to Ready For Testing

- Assignee set to Lukas Zapletal

- Target version set to 1.2.0

#4 - 05/09/2013 05:45 AM - Lukas Zapletal

- Status changed from Ready For Testing to Closed

- % Done changed from 0 to 100

Applied in changeset 463ff2edd832d46fce5b6e8f6e2c03f18b52e87d.

Powered by TCPDF (www.tcpdf.org)

05/17/2024 1/1

https://github.com/theforeman/foreman/pull/473
https://github.com/theforeman/foreman/pull/591
https://projects.theforeman.org/projects/foreman/repository/foreman/revisions/463ff2edd832d46fce5b6e8f6e2c03f18b52e87d
http://www.tcpdf.org

